body.admin-bar .dialog-lightbox-widget {
  height: 100vh;
}

.elementor-field-type-acceptance {
  margin-bottom: 8px !important;
}
.elementor-field-option {
  display: flex;
  column-gap: 10px;
  align-items: flex-start;
  flex-wrap: nowrap;
}
.elementor-field-option input {
  flex: 0 0 13px;
}
.elementor-field-option label {
  margin-top: -6px;
  font-size: 12px !important;
  font-weight: 300 !important;
  line-height: 15px !important;
  flex: 0 1 calc(100% - 23px);
}
.elementor-field-option label a {
  color: var(--e-global-color-aeafb43) !important;
  text-decoration: underline !important;
  font-weight: 300 !important;
}
.elementor-field-option .handler {
  line-height: 24px;
  align-items: center;
  gap: 3px;
  display: flex;
  color: #fff;
}
.elementor-field-option .arrow {
  text-decoration: none !important;
  font-size: 8px;
  height: 20px;
  width: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.elementor-field-option .arrow:before {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 6px solid currentColor;
}

.elementor-field-option.open .arrow {
  transform: rotate(180deg);
}

.elementor-field-option .content {
  max-height: 0;
  overflow: hidden;
  transition: all 0.5s ease-in-out;
  color: #fff;
}
.elementor-field-option.open .content {
  max-height: 200px;
}

.elementor-field-type-recaptcha_v3 {
  margin-bottom: 30px !important;
}
.e-form__buttons {
  width: auto !important;
  margin: auto;
}
.e-form__buttons button {
  min-width: 210px;
  font-weight: 700 !important;
}
.elementor-field-type-checkbox {
  height: 0;
  overflow: hidden;
  margin: 0 !important;
  opacity: 0;
}
.elementor-message-danger {
  font-size: 12px !important;
  font-weight: 600;
  color: #af1500 !important;
  margin: 5px 0 0;
}
.elementor-message-danger:before {
  content: none !important;
}
.elementor-field-option .elementor-message-danger {
  margin: 0 0 5px;
}
.elementor-form {
  display: flex;
  flex-direction: column-reverse;
}
.elementor-form-fields-wrapper + .elementor-message {
  margin-bottom: 20px;
  margin-top: 0;
  font-size: 16px;
}
.elementor-form-fields-wrapper + .elementor-message:empty {
  display: none;
}

.elementor-error input {
  border: 1px solid #af1500 !important;
  color: #af1500 !important;
}

#call_me button[disabled] {
  opacity: 0.5;
  pointer-events: none;
}

.modal-list-clinics .jet-listing-grid__item {
  display: none;
}

body .modal-selector-form {
  display: none;
}

body .modal-list-wrapper {
  display: none;
}

.modal-selector-view .jet-listing-grid__item:after,
.modal-selector-form .jet-listing-grid__item:after {
  content: "";
  width: 24px;
  height: 24px;
  position: absolute;
  background: url(img/check.png) no-repeat center center;
  right: 20px;
  top: 16px;
  opacity: 0;
  transition: opacity 0.2s linear;
  pointer-events: none;
}

.modal-selector-view .jet-listing-grid__item.actived [provincia],
.modal-selector-form .jet-listing-grid__item.actived [provincia] {
  background: var(--color-celeste) !important;
}
.modal-selector-view .jet-listing-grid__item.actived:after,
.modal-selector-form .jet-listing-grid__item.actived:after {
  opacity: 1;
}

.modal-selector-view .jet-listing-grid__item {
  cursor: pointer;
  position: relative;
}
.modal-selector-switch span {
  color: var(--e-global-color-secondary);
}

.modal-selector-form input {
  width: 100%;
  display: block;
  border: none;
  background: none;
  border-bottom: var(--color-text) 1px solid !important;
  font-family: var(--font-primary) !important;
  font-size: 16px;
  font-weight: normal !important;
  line-height: 1;
  padding: 16px 0;
  border-radius: 0;
  color: var(--color-text) !important;
  outline: 0 none !important;
}
.modal-selector-form input:focus {
  box-shadow: none !important;
}

.modal-selector-form [type="checkbox"] {
  display: none !important;
}

.modal-selector-form [type="checkbox"] + label {
  padding-left: 20px;
}

.modal-selector-form [type="checkbox"] + label:before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: transparent;
  position: absolute;
  left: 0;
  top: -1px;
  border: 1px solid var(--color-text);
}

.modal-selector-form [type="checkbox"] + label:after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: var(--color-teal)
    url(/wp-content/themes/kdtheme/img/checkbox-check.png) center center
    no-repeat;
  background-size: 10px auto;
  position: absolute;
  left: 0;
  top: -1px;
  opacity: 0;
  transition: opacity 200ms linear;
}

.modal-selector-form [type="checkbox"]:checked + label:after {
  opacity: 1;
}

.modal-selector-form .elementor-field-type-acceptance {
  margin: 10px 0 !important;
}

.modal-selector-form .elementor-field-type-submit {
  width: 100% !important;
}

.modal-selector-form .elementor-field-type-submit button {
  text-decoration: none;
  border: var(--color-teal) 1px solid !important;
  padding: 11px 30px;
  border-radius: 1px;
  font-size: 16px;
  display: inline-block;
  vertical-align: middle;
  font-family: var(--font-button) !important;
  position: relative;
  overflow: hidden;
  transition: all 0.2s;
  z-index: 0;
  background: var(--color-turquoise) !important;
  color: var(--color-celeste) !important;
  font-weight: normal;
  line-height: 1;
  text-align: center;
  appearance: none;
  outline: 0 none;
  width: 100%;
}

.modal-selector-form .elementor-field-type-submit button:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--color-teal);
  width: 120%;
  left: -10%;
  transition: transform 0.4s cubic-bezier(0.3, 1, 0.8, 1);
  display: block;
  position: absolute;
  z-index: -1;
}

.modal-selector-form .elementor-field-type-submit button:hover {
  color: var(--color-celeste) !important;
  border-color: var(--color-turquoise) !important;
}

.modal-selector-form .elementor-field-type-submit button:hover::before {
  transform: translate3d(100%, 0, 0) skew(30deg);
}
.modal-selector-thanks {
  display: none;
}
@media (max-width: 767px) {
  .global-reviews .elementor-widget-theme-site-logo {
    align-self: center;
  }
}
